@charset "UTF-8";
/* CSS Document */

#all {
	width: 950px;
}

#top, #header, #page, #search, #footer, #banner {
	width: 920px;
	margin-left: 15px;
	margin-right: 15px;
}
	
#lang, #slide {
	width: 240px;
}

#logo {
	width: 300px;
}

#banner {
	width: 920px;
}

#navigazioneprincipale {
	width: 920px;
}

#navigazionesecondaria {
	width: 920px;
}

#left {
	width: 0px;
}

#center {
	width: 920px;
}
	
	
#right {
	width: 0px;
}